topsun.AttachmentExplain.title=Description of Filling in Document and Uploading Attachment
topsun.AttachmentExplain.link=URL for Downloading Attachment Template

#工艺管理
topsun.technology.manager=Technology Manager
topsun.technology.add=Add Technology
topsun.technology.update=Update Technology
topsun.technology.detail=Technology Detail
topsun.technology.technologyName=Technology Route Name
topsun.technology.productName=Product
topsun.technology.technologyVersion=Technology Version
topsun.technology.technologyType=Technology Type

#工序管理
topsun.process.manager=Process Manager
topsun.process.add=Add Process
topsun.process.update=Update Process
topsun.process.detail=Process Detail
topsun.process.sortNum=Process sortNum
topsun.process.processName=Process Name
topsun.process.processType=Process Type
topsun.process.workHours=Process Work Hours
topsun.process.processContent=Process Content
topsun.process.processRemark=Process Remark
topsun.process.resource=Process Resource
topsun.process.material=Process Material
topsun.process.resource.name=Process Resource Name
topsun.process.resource.version=Process Resource Version
topsun.process.material.name=Material Name
topsun.process.material.unit=Material Unit
topsun.process.material.number=Material Used Number
topsun.process.material.content=Material Content
